/*
     $Revision$
     $Id$
*/

function UnSelectPos()
{
  sgLoc.setValue(-1, "");  // zou dat niet al voldoende moeten zijn?
  sgBld.setValue(-1, "");
  sgFlr.setValue(-1, "");
  sgRoom.setValue(-1, "");
}

function UnSelectOwner()
{
  sgDept.setValue(-1, "");
  sgPerson.setValue(-1, "");
}
